[general]
input = /data/dqc_test_data/reanalysis/reanalysis-era5-single-levels/sea_surface_temperature/netcdf
fpattern = *.nc
log_dir = /tmp/dqc_logs
res_dir = /tmp/dqc_res
forms_dir = /data/cds-forms-c3s
masks_dir = /shared/cds_downloads/masks

[dataset]
cds_dataset = reanalysis-era5-single-levels
cds_variable = sea_surface_temperature
variable = var34
datatype = 

[valid_ranges]
valid_min = 270
valid_max =